Package com.sun.jna.platform.win32

## Interface Guid

-     public interface Guid

  Ported from Guid.h. Microsoft Windows SDK 6.0A.
  Author:
    dblock[at]dblock.org

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface | Description
    --- | --- | ---
    `static class` | `Guid.CLSID` | The Class CLSID.
    `static class` | `Guid.GUID` | The Class GUID.
    `static class` | `Guid.IID` | The Class IID.
    `static class` | `Guid.REFIID` | REFIID is a pointer to an IID.

  - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static Guid.IID` | `IID_NULL` | The Constant IID_NULL.

- - ### Field Detail

    - #### IID_NULL

          static final Guid.IID IID_NULL

      The Constant IID_NULL.